﻿@font-face
{
    font-family: 'cafeta';
    src: url('../css/font/UTMCafeta.eot'); /* IE9 Compat Modes */
    src: url('../css/font/UTMCafeta.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/UTMCafeta.woff') format('woff'), /* Modern Browsers */
    url('../css/font/UTMCafeta.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/UTMCafeta.svg#UTMCafeta') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'timeitalic';
    src: url('../css/font/UTMTimesItalic.eot'); /* IE9 Compat Modes */
    src: url('../css/font/UTMTimesItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/UTMTimesItalic.woff') format('woff'), /* Modern Browsers */
    url('../css/font/UTMTimesItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/UTMTimesItalic.svg#UTMTimesItalic') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'roboto';
    src: url('../css/font/Roboto-Regular.eot'); /* IE9 Compat Modes */
    src: url('../css/font/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/Roboto-Regular.woff') format('woff'), /* Modern Browsers */
    url('../css/font/Roboto-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/Roboto-Regular.svg#Roboto-Regular') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'robotoB';
    src: url('../css/font/Roboto-Bold.eot'); /* IE9 Compat Modes */
    src: url('../css/font/Roboto-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/Roboto-Bold.woff') format('woff'), /* Modern Browsers */
    url('../css/font/Roboto-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/Roboto-Bold.svg#Roboto-Bold') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'robotoBC';
    src: url('../css/font/robotocondensedbold.eot'); /* IE9 Compat Modes */
    src: url('../css/font/robotocondensedbold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/robotocondensedbold.woff') format('woff'), /* Modern Browsers */
    url('../css/font/robotocondensedbold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/robotocondensedbold.svg#robotocondensedbold') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'robotoC';
    src: url('../css/font/Roboto-Condensed.eot'); /* IE9 Compat Modes */
    src: url('../css/font/Roboto-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/Roboto-Condensed.woff') format('woff'), /* Modern Browsers */
    url('../css/font/Roboto-Condensed.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/Roboto-Condensed.svg#Roboto-Condensed') format('svg'); /* Legacy iOS */
}